\documentclass[]{article}

\input{packages.tex}
\input{newcommands.tex}
\input{theoremstyles.tex}
\input{newunicodes.tex}
\definecolor{backcolour}{rgb}{0.95,0.95,0.92}
\lstset{
  escapeinside={<@}{@>},
  inputencoding=utf8,
  extendedchars=true,
  basicstyle={\linespread{1.1}\scriptsize\ttfamily},
  breaklines=true,
  showstringspaces=false,
  showspaces=false,
  numbers=left,
  numberstyle={\scriptsize\ttfamily\color{black!60}},
  %numbersep=9pt,
  backgroundcolor=\color{backcolour},
  aboveskip=5mm,
  tabsize=2,
  breaklines=true,
  showtabs=false,
  captionpos=b,
  literate={β}{{\beta}}1 {μ}{{\mu}}1 {ü}{{\"u}}1 {°}{\dg}1 {ᵇ}{{b}}1 {ₙ}{{n}}1
}

\usepackage{sagetex}

\usepackage[
backend=biber,
style=alphabetic,
sorting=ynt
]{biblatex}
\addbibresource{references.bib}

\author{Luke Naylor}
\date{}

\begin{document}

\title{Tighter Bounds for Ranks of Tilt Semistabilisers on Picard Rank 1 Surfaces
\\[1em] \large
Practical Methods for Narrowing Down Possible Walls}

\maketitle

\begin{abstract}
	abstract content
\end{abstract}

\newpage
\tableofcontents

\newpage

\chapter{Introduction}
	\import{.}{introduction}
\chapter{Characteristic Curves}
	\import{.}{characteristic-curves.tex}
\chapter{Setting and Problems}
	\import{.}{setting-and-problems}
\chapter{Bounds on Semistabiliser Ranks}
	\import{.}{bounds-on-semistabilisers}
\chapter{Computing Solutions to Problems
	\texorpdfstring{
		\ref{problem:problem-statement-1} and
		\ref{problem:problem-statement-2}
	}{1 and 2}
}
	\import{../subprojects/max-destabilizer-rank/tex/}{computing-solutions}

\newpage
\printbibliography

\end{document}
